지원

스마트 아웃도어 시계

WSD 시리즈

Android, iOS 기능 비교표

지원 휴대폰

Android

AndroidTM 4.4 이상(Go Edition 제외)

  • ● 스마트폰이 Bluetooth®를 지원하는지 확인합니다.
  • ● 스마트폰이 Google Play의 Wear OS by Google 설치를 지원하는지 확인합니다.
  • ● 시계를 구입한 국가의 Google Play에서 Wear OS by Google을 다운로드합니다. Wear OS by Google을 Google Play가 아닌 다른 소스에서 다운로드하면 사용하지 못할 수도 있습니다.
iOS

iOS 10 이상이 설치된 다음 모델 중 하나

  • ● iOS 장치에 연결할 경우 제한되는 기능이 있습니다.
  • ● iOS 연결 시 Wi-Fi 환경이 필요합니다.

  • • Android 4.4 이상(Go Edition 제외) 또는 iOS 10 이상을 사용할 것을 권장합니다. 하지만 WSD-F10, F20, F20S 또는 F20X Android 4.3 이상이나 iOS9 이상도 사용할 수 있습니다.
  • • iOS 9.3 또는 이전을 실행하는 WSD-F30을 사용하는 경우 현재 구성에서 시계를 계속 사용해야 합니다. 그러나 iOS 10 이상을 실행하는 iPhone과 페어링하는 것이 좋습니다.

사용하는 스마트폰이 Wear OS by Google와 호환됩니까?

g.co/WearCheck

g.co/WearCheck에서 사용 중인 Android 휴대폰 또는 iPhone이 Wear OS by Google과 호환되는지 확인할 수 있습니다.